{
  "path": "alloys/fusion_rated_alloy",
  "recipe": {
    "inputs": {
      "titanium_alloy": 1,
      "radiation_shield_alloy": 1
    },
    "output": {
      "fusion_rated_alloy": 1
    },
    "alloy_time_seconds": 70
  },
  "craft": {
    "type": "alloys",
    "subCategory": "chemical",
    "id": "alloys:chemical:alloys_fusion_rated_alloy"
  }
}